@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600);





.cal-device {
  width: 54vh;
  height: 92vh;
  background: white;
  
}
.cal-device > .cal-header {
  height: 7.5714285714vh;
  background: #905153;
}
.cal-app {
  height: 84.4285714286vh;
  width: 100%;
}

.fa {
  font-size: 2.5714285714vh;
}

.cal-SubText {    
  font-size: 1.9285714286vh;
  box-sizing: border-box;
  position: relative;
  text-decoration: none;
  color: #ea80a2;
  font-weight: 600;
}

.cal-SubText-Min {    
  font-size: 1.5285714286vh;
  box-sizing: border-box;
  position: relative;
  text-decoration: none;
  color: #ea80a2;
  font-weight: 600;
}

.cal-button {
  background-color: #702227;  
  border: none; 
  padding: 5px 10px  ; 
  cursor: pointer;
  color:red;
  border-radius: 10px;
}

.cal-link
{
  color:white;
}

.fa-map-marker{
  z-index: -1;
}

.cal-scene {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.cal-scene.-calendar:before {
  content: "";
  display: block;
  height: 7.7142857143vh;
  width: 7.7142857143vh;
  position: absolute;
  top: -7.7142857143vh;
  left: 0;
  box-shadow: 0vh 7.7142857143vh #fae56b, 7.7142857143vh 7.7142857143vh #f9de6b, 15.4285714286vh 7.7142857143vh #f8d76b, 23.1428571429vh 7.7142857143vh #f7d16b, 30.8571428571vh 7.7142857143vh #f6ca6b, 38.5714285714vh 7.7142857143vh #f5c36b, 46.2857142857vh 7.7142857143vh #f4bc6b, 0vh 15.4285714286vh #f3b56b, 7.7142857143vh 15.4285714286vh #f1ae6b, 15.4285714286vh 15.4285714286vh #f0a76b, 23.1428571429vh 15.4285714286vh #efa06b, 30.8571428571vh 15.4285714286vh #ee996b, 38.5714285714vh 15.4285714286vh #ec926b, 46.2857142857vh 15.4285714286vh #eb8b6b, 0vh 23.1428571429vh #e9836b, 7.7142857143vh 23.1428571429vh #e87b6b, 15.4285714286vh 23.1428571429vh #e6736b, 23.1428571429vh 23.1428571429vh #e56b6b, 30.8571428571vh 23.1428571429vh #e3636b, 38.5714285714vh 23.1428571429vh #e25b6b, 46.2857142857vh 23.1428571429vh #e0536b, 0vh 30.8571428571vh #df4e6b, 7.7142857143vh 30.8571428571vh #dd496c, 15.4285714286vh 30.8571428571vh #dc446c, 23.1428571429vh 30.8571428571vh #da3f6c, 30.8571428571vh 30.8571428571vh #d93a6c, 38.5714285714vh 30.8571428571vh #d7356d, 46.2857142857vh 30.8571428571vh #d6306d, 0vh 38.5714285714vh #cf2f6c, 7.7142857143vh 38.5714285714vh #c72f6c, 15.4285714286vh 38.5714285714vh #c02e6b, 23.1428571429vh 38.5714285714vh #b92e6a, 30.8571428571vh 38.5714285714vh #b22d69, 38.5714285714vh 38.5714285714vh #aa2d69, 46.2857142857vh 38.5714285714vh #a32c68, 0vh 46.2857142857vh #9c2c68, 7.7142857143vh 46.2857142857vh #952b67, 15.4285714286vh 46.2857142857vh #8e2b67, 23.1428571429vh 46.2857142857vh #872b66, 30.8571428571vh 46.2857142857vh #802b66, 38.5714285714vh 46.2857142857vh #792a65, 46.2857142857vh 46.2857142857vh #722a65, 0vh 54vh #6b2965, 7.7142857143vh 54vh #642964, 15.4285714286vh 54vh #5d2864, 23.1428571429vh 54vh #572863, 30.8571428571vh 54vh #502763, 38.5714285714vh 54vh #492762, 46.2857142857vh 54vh #422662, 0vh 61.7142857143vh #3b2661, 7.7142857143vh 61.7142857143vh #342661, 15.4285714286vh 61.7142857143vh #2d2660, 23.1428571429vh 61.7142857143vh #27255f, 30.8571428571vh 61.7142857143vh #20255e, 38.5714285714vh 61.7142857143vh #19255e, 46.2857142857vh 61.7142857143vh #12255d, 0vh 69.4285714286vh #152d60, 7.7142857143vh 69.4285714286vh #183464, 15.4285714286vh 69.4285714286vh #1b3c67, 23.1428571429vh 69.4285714286vh #1e446b, 30.8571428571vh 69.4285714286vh #214c6e, 38.5714285714vh 69.4285714286vh #245372, 46.2857142857vh 69.4285714286vh #275b75, 0vh 77.1428571429vh #2a6378, 7.7142857143vh 77.1428571429vh #2d6a7b, 15.4285714286vh 77.1428571429vh #30727e, 23.1428571429vh 77.1428571429vh #337a82, 30.8571428571vh 77.1428571429vh #368285, 38.5714285714vh 77.1428571429vh #398988, 46.2857142857vh 77.1428571429vh #3c918b, 0vh 84.8571428571vh #3f998e, 7.7142857143vh 84.8571428571vh #42a092, 15.4285714286vh 84.8571428571vh #45a895, 23.1428571429vh 84.8571428571vh #49af98, 30.8571428571vh 84.8571428571vh #4cb79b, 38.5714285714vh 84.8571428571vh #4fbe9f, 46.2857142857vh 84.8571428571vh #52c6a2, 0vh 92.5714285714vh #55cda5, 7.7142857143vh 92.5714285714vh #58d4a8, 15.4285714286vh 92.5714285714vh #5bdbab, 23.1428571429vh 92.5714285714vh #5de3ad, 30.8571428571vh 92.5714285714vh #60eab0, 38.5714285714vh 92.5714285714vh #63f1b3, 46.2857142857vh 92.5714285714vh #66f8b6, 0vh 100.2857142857vh #6df8b9, 7.7142857143vh 100.2857142857vh #74f9bd, 15.4285714286vh 100.2857142857vh #7bf9c0, 23.1428571429vh 100.2857142857vh #82f9c3, 30.8571428571vh 100.2857142857vh #89f9c6, 38.5714285714vh 100.2857142857vh #90faca, 46.2857142857vh 100.2857142857vh #97facd;
  
}



.cal-subheader {
  height: 3.8571428571vh;
  width: 100%;
}

.cal-bar {
  height: 7.7142857143vh;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.cal-bar > .cal-title {
  flex-grow: 1;
  height: 100%;
}
.cal-bar .-schedule {
  opacity: 1;
}


.cal-title > .cal-heading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 3.0857142857vh;
}

.cal-item {
  height: 7.7142857143vh;
  width: 100%;
  display: flex;
  flex-direction: row;
}
.cal-item.-long {
  height: 15.4285714286vh;
}
.cal-item:nth-child(1) > .cal-time {
  background-color: #c03e4e;
}
.cal-item:nth-child(1) > .cal-task {
  background-color: white;
}
.cal-item:nth-child(2) > .cal-time {
  background-color: #b93848;
}
.cal-item:nth-child(2) > .cal-task {
  background-color: #fcf5f7;
}
.cal-item:nth-child(3) > .cal-time {
  background-color: #b23143;
}
.cal-item:nth-child(3) > .cal-task {
  background-color: #f9ecf0;
}
.cal-item:nth-child(4) > .cal-time {
  background-color: #ab2a3e;
}
.cal-item:nth-child(4) > .cal-task {
  background-color: #f6e2e8;
}
.cal-item:nth-child(5) > .cal-time {
  background-color: #a42339;
}
.cal-item:nth-child(5) > .cal-task {
  background-color: #f4d8e1;
}
.cal-item:nth-child(6) > .cal-time {
  background-color: #9d1b34;
}
.cal-item:nth-child(6) > .cal-task {
  background-color: #f1ced9;
}
.cal-item:nth-child(7) > .cal-time {
  background-color: #8d2634;
}
.cal-item:nth-child(7) > .cal-task {
  background-color: #eec5d1;
}


.cal-time {
  width: 15.4285714286vh;
  flex-basis: 15.4285714286vh;
  height: 100%;
  justify-content: center;
  line-height: 7.7142857143vh;
  align-items: center;
  display: flex;
  flex-direction: column;
  color: white;
}
.cal-time > * {
  font-weight: 600;
  font-size: 2.5714285714vh;
}

.cal-task {
  flex-basis: 38.5714285714vh;
  height: 100%;
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 2.5714285714vh;
  font-size: 1.9285714286vh;
}
.cal-task > p {
  margin-top: 0;
  margin-bottom: 0;
  color: #12255e;
}
.cal-task > a {
  text-decoration: none;
  color: #ea80a2;
  font-weight: 600;
}
.cal-task > a > .fa {
  margin-right: 0.9642857143vh;
}
.cal-task > * {
}

 
@media (max-width: 750px) {
  .meta {
    display: none;
  }
}

.divbody {
  font-family: Source Sans Pro, sans-serif;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background-color: #E5DDD2;
}
@media (max-width: 750px) {
  .divbody {
    justify-content: center;
  }
}


.divbody {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  quotes: "«" "»";
  background-color: #E5DDD2;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  position: relative;
}

.cal-text
{
  font-size: 1.9285714286vh;
  box-sizing: border-box;
  position: relative;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
  margin-top: 0;
  margin-bottom: 0;
  color: #12255e;
}

  
.cal-device .cal-bar .cal-scene.-schedule {
   
    opacity: 1;
    z-index: 2;    
  }
